@charset "UTF-8";
@font-face {
  font-family: 'Poppins Light';
  src: local("Poppins Light"), local("Poppins-Light"), url("./../fonts/Poppins/Poppins-Light.ttf") format("truetype");
}

@font-face {
  font-family: 'Poppins Regular';
  src: local("Poppins Regular"), local("Poppins-Regular"), url("./../fonts/Poppins/Poppins-Regular.ttf") format("truetype");
}

@font-face {
  font-family: 'Poppins Medium';
  src: local("Poppins Medium"), local("Poppins-Medium"), url("./../fonts/Poppins/Poppins-Medium.ttf") format("truetype");
}

@font-face {
  font-family: 'Poppins Bold';
  src: local("Poppins Bold"), local("Poppins-Bold"), url("./../fonts/Poppins/Poppins-Bold.ttf") format("truetype");
}

@font-face {
  font-family: 'Poppins SemiBold';
  src: local("Poppins SemiBold"), local("Poppins-SemiBold"), url("./../fonts/Poppins/Poppins-SemiBold.ttf") format("truetype");
}

* {
  padding: 0px;
  margin: 0px;
  border: 0;
}

*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

:focus,
:active {
  outline: none;
}

a:focus,
a:active {
  outline: none;
}

aside,
nav,
footer,
header,
section {
  display: block;
}

html,
body {
  height: 100%;
  min-width: 320px;
}

body {
  line-height: 1;
  font-size: 14px;
  font-family: "Poppins Regular";
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

input,
button,
textarea {
  font-family: "Poppins Regular";
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a,
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: inherit;
  font-size: inherit;
}

body {
  color: #000;
  font-size: 10px;
}

body._lock {
  overflow: hidden;
}

.wrapper {
  width: 100%;
  min-height: 100%;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  position: relative;
  background-color: #f6f6f6;
}

.__container {
  max-width: 1160px;
  margin: 0 auto;
  padding: 0 10px;
}

.main-company-block {
  margin-bottom: 30px;
}

.main-company-block__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.main-company-block__row {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1fr 1fr 1fr;
      grid-template-columns: 1fr 1fr 1fr 1fr;
  -ms-grid-rows: 1fr 1fr;
      grid-template-rows: 1fr 1fr;
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  grid-auto-columns: minmax(1fr, 2fr);
}

.main-company-block__box {
  border-radius: 16px;
  overflow: hidden;
  background-color: #fff;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 10px;
}

.main-company-block__box img {
  max-width: 100%;
  max-height: 100%;
}

.main-company-block__box--big {
  -ms-grid-column: span 2;
      grid-column-start: span 2;
  -ms-grid-row: span 2;
      grid-row-start: span 2;
}

.main-company-block__box--full-width {
  -ms-grid-column: span 2;
      grid-column-start: span 2;
}

@media (max-width: 768px) {
  .main-company-block__row {
    -ms-grid-rows: 1fr 1fr;
        grid-template-rows: 1fr 1fr;
    -ms-grid-columns: 1fr 1fr;
        grid-template-columns: 1fr 1fr;
    grid-row-gap: 15px;
    grid-column-gap: 15px;
  }
  .main-company-block__box:first-child {
    -ms-grid-column: 1;
        grid-column-start: 1;
    grid-column-end: 1;
    -ms-grid-row: 1;
        grid-row-start: 1;
    grid-row-end: 1;
  }
  .main-company-block__box--big {
    -ms-grid-column: span 1;
        grid-column-start: span 1;
    -ms-grid-row: span 1;
        grid-row-start: span 1;
  }
  .main-company-block__box--full-width {
    -ms-grid-column: span 1;
        grid-column-start: span 1;
  }
}

.main-slider {
  width: 100%;
  height: 540px;
  background: #fff;
  margin-bottom: 30px;
}

.main-slider__container {
  overflow: hidden;
  position: relative;
  max-width: 1264px;
  height: 100%;
}

.main-slider__slides {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.main-slider__slide {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: 1264px;
  padding-left: 153px;
  padding-right: 30px;
}

.main-slider__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.main-slider__title {
  font-size: 48px;
  line-height: 50px;
  letter-spacing: 3px;
  margin-bottom: 53px;
  width: 380px;
}

.main-slider__button {
  margin-left: 26px;
}

.main-slider__button a {
  font-size: 16px;
  line-height: 21px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  background: #69a03a;
  display: block;
  padding: 15px 33px;
  color: #fff;
  border-radius: 16px;
}

.main-slider__img {
  width: calc(100% - 380px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.main-slider__img img {
  max-width: 100%;
  max-height: 100%;
}

.main-slider--mini {
  border-radius: 16px;
  height: 316px;
}

.main-slider--mini .main-slider__slide {
  padding-left: 116px;
}

.main-slider--mini .main-slider__title {
  margin-bottom: 38px;
  width: 450px;
}

.main-slider .slick-list {
  height: 100%;
}

.main-slider .slick-track {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
}

.main-slider .slick-arrow {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  z-index: 1;
  width: 32px;
  height: 32px;
  font-size: 0;
  background-color: transparent;
}

.main-slider .slick-arrow::before {
  content: '';
  position: absolute;
  background-image: url("./../img/icons/arrow.svg");
  background-repeat: no-repeat;
  width: 18px;
  height: 35px;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.main-slider .slick-arrow.slick-prev {
  left: 0;
}

.main-slider .slick-arrow.slick-next {
  right: 0;
}

.main-slider .slick-arrow.slick-next::before {
  -webkit-transform: translate(-50%, -50%) rotate(180deg);
          transform: translate(-50%, -50%) rotate(180deg);
}

@media (max-width: 1160px) {
  .main-slider .main-slider__slide {
    padding-left: 30px;
  }
  .main-slider .main-slider__slide {
    padding-left: 30px;
  }
}

@media (max-width: 1024px) {
  .main-slider {
    height: 450px;
  }
  .main-slider__title {
    font-size: 38.4px;
    line-height: 40px;
    letter-spacing: 3px;
    margin-bottom: 53px;
    width: 320px;
  }
  .main-slider--mini .main-slider__title {
    margin-bottom: 38px;
    width: 350px;
  }
  .main-slider__img {
    width: calc(100% - 320px);
  }
}

@media (max-width: 768px) {
  .main-slider {
    height: 350px;
  }
  .main-slider__title {
    font-size: 28.8px;
    line-height: 30px;
    width: 250px;
  }
  .main-slider--mini .main-slider__title {
    margin-bottom: 38px;
    width: 300px;
  }
  .main-slider__button {
    margin-left: 0;
  }
  .main-slider__button a {
    font-size: 14px;
    line-height: 18px;
    padding: 10px 25px;
    border-radius: 12px;
  }
  .main-slider__img {
    width: calc(100% - 250px);
  }
}

@media (max-width: 650px) {
  .main-slider__slide {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .main-slider__img {
    width: 100%;
    height: 200px;
  }
  .main-slider__title {
    width: 100%;
    font-size: 24px;
    line-height: 25px;
    margin-bottom: 20px;
  }
  .main-slider--mini .main-slider__title {
    margin-bottom: 20px;
    width: 100%;
  }
}

@media (max-width: 425px) {
  .main-slider__title {
    width: 100%;
    font-size: 19.2px;
    line-height: 20px;
    margin-bottom: 20px;
  }
}

.basket {
  margin-top: 20px;
  padding-bottom: 23px;
}

.basket__table {
  border-collapse: collapse;
  padding-left: 30px;
  padding-right: 30px;
  width: 100%;
  display: block;
}

.basket__table tbody {
  width: 100%;
  display: block;
}

.basket__table tr {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  border-bottom: 1px solid #efeff4;
  position: relative;
}

.basket__table tr:last-child {
  border-bottom: none;
}

.basket__table tr td {
  padding-bottom: 32px;
  padding-top: 32px;
}

.basket__table tr td:nth-child(1) {
  width: 112px;
  margin-right: 32px;
}

.basket__table tr td:nth-child(2) {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
}

.basket__table tr td:nth-child(3) {
  margin-right: 150px;
}

.basket__table tr td:nth-child(4) {
  margin-right: 52px;
}

.basket__img {
  width: 112px;
  height: 112px;
  border-radius: 8px;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.06);
          box-shadow: 0 0 6px rgba(0, 0, 0, 0.06);
}

.basket__img img {
  max-width: 100%;
  max-height: 100%;
}

.basket_counter {
  width: 130px;
  height: 40px;
}

.basket_counter .product-counter__count-inc,
.basket_counter .product-counter__count-dec {
  width: 37px;
}

.basket_counter.product-counter input {
  padding: 0 50px 0 35px;
}

.basket_counter.product-counter span {
  right: 42px;
}

.basket__product-title {
  font-size: 18px;
  line-height: 27px;
  color: #1b2437;
  padding-bottom: 10px;
  display: block;
}

.basket__product-model {
  font-size: 14px;
  line-height: 21px;
  color: #1b2437;
  margin-bottom: 4px;
}

.basket__product-viewed {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.basket__product-viewed img {
  padding-right: 4px;
}

.basket__product-viewed p {
  font-size: 14px;
  line-height: 21px;
}

.basket__product-price {
  font-size: 20px;
  line-height: 30px;
  color: #1b2437;
  letter-spacing: 2px;
}

.basket__product-delete {
  width: 24px;
  height: 24px;
  background: transparent;
}

.basket__counts {
  margin-top: 20px;
  margin-bottom: 23px;
  background-color: #f6f6f6;
  padding: 14px 56px;
}

.basket__counts p {
  font-size: 20px;
  line-height: 30px;
  color: #1b2437;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.basket__counts p span {
  display: block;
  padding-right: 50px;
}

.basket__counts p span:last-child {
  letter-spacing: 2px;
}

.basket__send {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.basket__send input[type='submit'],
.basket__send a {
  display: block;
  font-family: 'Poppins SemiBold';
  font-size: 13px;
  text-align: center;
  line-height: 20px;
  text-transform: uppercase;
  color: #fff;
  padding: 17px 45px;
  background-color: #69a03a;
  border-radius: 16px;
  cursor: pointer;
}

@media (max-width: 1024px) {
  .basket__table {
    padding-left: 0;
    padding-right: 0;
  }
  .basket__table tr td:nth-child(3) {
    margin-right: 50px;
  }
  .basket__table tr td:nth-child(4) {
    margin-right: 30px;
  }
}

@media (max-width: 650px) {
  .basket tr {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .basket tr td:nth-child(1) {
    margin-right: 15px;
  }
  .basket tr td:nth-child(2) {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 auto;
            flex: 1 1 auto;
    width: calc(100% - 150px);
    padding-right: 25px;
  }
  .basket tr td:nth-child(3) {
    margin-right: 0;
    -webkit-box-flex: 1;
        -ms-flex: 1 1 auto;
            flex: 1 1 auto;
  }
  .basket tr td:nth-child(4) {
    margin-right: 0;
  }
  .basket tr td:nth-child(5) {
    position: absolute;
    top: 15px;
    right: 0;
    z-index: 1;
  }
  .basket__product-price {
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 1px;
  }
  .basket__counts {
    padding: 14px 0;
  }
  .basket__counts p {
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 1px;
  }
  .basket__send input[type='submit'],
  .basket__send a {
    line-height: 20px;
    padding: 13px 30px;
  }
}

.profile {
  margin-top: 80px;
  margin-bottom: 50px;
}

.profile__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.profile__controllers {
  width: 260px;
  min-width: 260px;
}

.profile__controllers-menu {
  width: 100%;
  font-family: 'Poppins Medium';
  font-size: 14px;
  line-height: 21px;
  color: #393939;
  padding: 20px;
  background-color: #fff;
  border-radius: 16px;
  margin-bottom: 20px;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  cursor: pointer;
  display: none;
}

.profile__controllers-menu::after {
  content: '';
  position: relative;
  display: block;
  width: 10px;
  height: 10px;
  border-left: 2px solid #69a03a;
  border-bottom: 2px solid #69a03a;
  -webkit-transform: translateY(-50%) rotate(-45deg);
          transform: translateY(-50%) rotate(-45deg);
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.profile__controllers-menu.active::after {
  -webkit-transform: translateY(25%) rotate(135deg);
          transform: translateY(25%) rotate(135deg);
}

.profile__controllers-box {
  border-radius: 16px;
  background-color: #fff;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  overflow: hidden;
  margin-bottom: 30px;
  display: none;
}

@media (min-width: 768px) {
  .profile__controllers-box {
    display: block !important;
  }
}

.profile__controllers-box a {
  display: block;
  height: 65px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-left: 27px;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  border-bottom: 0.5px solid #d1d1d1;
}

.profile__controllers-box a:last-child {
  border-bottom: none;
}

.profile__controllers-box a img.active {
  display: none;
}

.profile__controllers-box a p {
  font-family: 'Poppins Medium';
  font-size: 14px;
  line-height: 21px;
  color: #393939;
}

.profile__controllers-box a:hover, .profile__controllers-box a.active {
  background-color: #69a03a;
}

.profile__controllers-box a:hover img, .profile__controllers-box a.active img {
  display: none;
}

.profile__controllers-box a:hover img.active, .profile__controllers-box a.active img.active {
  display: block;
}

.profile__controllers-box a:hover p, .profile__controllers-box a.active p {
  color: #fff;
}

.profile__controllers-img {
  width: 30px;
  margin-right: 8px;
}

.profile__controllers-img img {
  max-width: 30px;
}

.profile .profile__input-box {
  margin-left: 95px;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  padding: 20px 33px;
  border-radius: 16px;
  background-color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.profile__title {
  font-family: 'Poppins SemiBold';
  font-size: 14px;
  line-height: 24px;
  color: #000000;
  margin-bottom: 23px;
}

.profile__input {
  width: 100%;
  margin-bottom: 20px;
}

.profile__input input {
  width: 100%;
  color: #ababab;
  font-size: 13px;
  line-height: 17px;
  border: 1px solid #d8d8d8;
  padding: 15px 28px;
  border-radius: 30px;
}

.profile__input input::-webkit-input-placeholder {
  color: inherit;
}

.profile__input input:-ms-input-placeholder {
  color: inherit;
}

.profile__input input::-ms-input-placeholder {
  color: inherit;
}

.profile__input input::placeholder {
  color: inherit;
}

.profile__submit-btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 30px;
}

.profile__submit-btn input[type='submit'] {
  cursor: pointer;
  font-family: 'Poppins SemiBold';
  text-transform: uppercase;
  font-size: 13px;
  line-height: 20px;
  color: #fff;
  padding: 15px 34px;
  border-radius: 16px;
  background-color: #69a03a;
}

.profile__shopping-bag {
  margin-left: 78px;
  padding: 0 53px;
}

.profile__my-adress-slider {
  margin-left: 60px;
  width: calc(100% - 320px);
  overflow: hidden;
}

@media (max-width: 1160px) {
  .profile .profile__input-box, .profile__shopping-bag {
    margin-left: 30px;
  }
  .profile__shopping-bag {
    padding: 0 20px;
  }
}

@media (max-width: 768px) {
  .profile {
    margin-top: 20px;
  }
  .profile .profile__row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .profile .profile__input-box, .profile__shopping-bag, .profile__my-adress-slider {
    margin-left: 0;
  }
  .profile__shopping-bag {
    padding: 0;
  }
  .profile__controllers {
    width: 100%;
    min-width: 100%;
  }
  .profile__my-adress-slider {
    width: 100%;
  }
  .profile__controllers-menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .profile__controllers-box {
    display: none;
  }
}

.shopping-bag {
  width: 100%;
}

.shopping-bag__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: -12.5px -25px;
}

.shopping-bag__column {
  width: calc(50% - 25px);
  margin: 12.5px;
  background-color: #fff;
  border-radius: 4px;
  padding: 11px 15px 13px 15px;
}

.shopping-bag__column_big {
  width: 100%;
}

.shopping-bag__column_big .shopping-bag__menu {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.shopping-bag__column_big .shopping-bag__date {
  -webkit-box-flex: 0;
      -ms-flex: 0 0;
          flex: 0 0;
}

.shopping-bag__menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.shopping-bag__status {
  font-size: 11px;
  line-height: 17px;
  width: 100px;
}

.shopping-bag__status_success {
  color: #69a03a;
}

.shopping-bag__status_waiting {
  color: #cc7d00;
}

.shopping-bag__status_stoped {
  color: #f03a16;
}

.shopping-bag__date {
  font-family: 'Poppins Medium';
  font-size: 12px;
  line-height: 18px;
  color: #bababa;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
}

.shopping-bag__see {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 26px;
  height: 22.5px;
  border-radius: 3px;
  background-color: #69a03a;
}

.shopping-bag__table {
  width: 100%;
}

.shopping-bag__table table {
  width: 100%;
}

.shopping-bag__table table tbody tr {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  border-bottom: 0.1px solid rgba(28, 28, 28, 0.1);
}

.shopping-bag__table table tbody tr:last-child {
  border-bottom: none;
}

.shopping-bag__table table tbody tr td {
  padding-top: 8.5px;
  font-size: 14px;
  line-height: 21px;
  color: #131010;
  padding-bottom: 2px;
}

.shopping-bag__table table tbody tr td a {
  color: inherit;
}

.shopping-bag__table table tbody tr td .shopping-bag-table-price {
  letter-spacing: 2px;
  line-height: 21px;
}

.shopping-bag__table table tbody tr th {
  font-family: 'Poppins Light';
  font-size: 13px;
  line-height: 20px;
  color: #808080;
  width: 25%;
  padding-top: 4px;
  padding-bottom: 4px;
}

.shopping-bag__table table tbody tr th:first-child {
  text-align: start;
}

.shopping-bag__table table tbody tr th:last-child {
  text-align: end;
}

.shopping-bag__table_product table tbody tr {
  border: none;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  position: relative;
}

.shopping-bag__table_product table tbody tr::after {
  content: '';
  height: 0.1px;
  width: calc(100% - 180px);
  position: absolute;
  top: 0;
  left: 90px;
  background-color: rgba(28, 28, 28, 0.1);
}

.shopping-bag__table_product table tbody tr:first-child::after {
  content: none;
}

.shopping-bag__table_product table tbody tr td {
  width: 25%;
  text-align: center;
  padding-top: 4px;
  padding-bottom: 4px;
}

.shopping-bag__table_product table tbody tr td:first-child, .shopping-bag__table_product table tbody tr td:last-child {
  border-bottom: none;
}

.shopping-bag__table_product table tbody tr td:first-child {
  padding-right: 13px;
  text-align: start;
}

.shopping-bag__table_product table tbody tr td:last-child {
  text-align: end;
}

@media (max-width: 900px) {
  .shopping-bag__row {
    margin: -12.5px;
  }
  .shopping-bag__column {
    width: 100%;
  }
}

.my-adress-slider__row {
  margin: 0 -7.5px;
  padding-bottom: 40px;
  margin-bottom: 60px;
  overflow: hidden;
  position: relative;
  /* Слайдер */
  /* Слайдер запущен */
  /* Слайдер с точками */
  /* Ограничивающая оболочка */
  /* Лента слайдов */
  /* Слайд */
  /* Слайд активный (показывается) */
  /* Слайд основной */
  /* Слайд по центру */
  /* Клонированный слайд */
  /* Стрелка */
  /* Стрелка влево */
  /* Стрелка вправо */
  /* Стрелка не активная */
  /* Точки (булиты) */
  /* Активная точка */
  /* Элемент точки */
}

.my-adress-slider__row .slick-track {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.my-adress-slider__row .slick-arrow {
  width: 18px;
  height: 12px;
  font-size: 0;
  background: url(../img/icons/arrow-2.svg) no-repeat 100%;
  position: absolute;
  z-index: 1;
  bottom: 0;
}

.my-adress-slider__row .slick-arrow.slick-prev {
  right: 40px;
}

.my-adress-slider__row .slick-arrow.slick-next {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
  right: 7.5px;
}

.my-adress-slider__row .slick-dots {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.my-adress-slider__column {
  background-color: #fff;
  padding: 20px;
  border-radius: 16px;
  margin: 0 7.5px;
}

.my-adress-slider__adress {
  margin-bottom: 33px;
}

.my-adress-slider__adress-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 14px;
  line-height: 21px;
  color: #131010;
  margin-bottom: 6px;
}

.my-adress-slider__adress-box span {
  display: block;
  width: 25px;
}

.my-adress-slider__adress-box span img {
  max-width: 100%;
}

.my-adress-slider__bot {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.my-adress-slider__checkbox input {
  display: none;
}

.my-adress-slider__checkbox label {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  cursor: pointer;
}

.my-adress-slider__checkbox label input:checked ~ span, .my-adress-slider__checkbox label:hover span {
  border-color: #69a03a;
}

.my-adress-slider__checkbox label input:checked ~ p, .my-adress-slider__checkbox label:hover p {
  color: #69a03a;
}

.my-adress-slider__checkbox label input:checked ~ span::before {
  display: block;
}

.my-adress-slider__checkbox span {
  display: block;
  width: 14px;
  min-width: 14px;
  height: 14px;
  margin-right: 14px;
  position: relative;
  border: 1px solid #bababa;
  border-radius: 4px;
}

.my-adress-slider__checkbox span::before {
  content: '';
  position: absolute;
  width: 10px;
  height: 5px;
  border-left: 1px solid #69a03a;
  border-bottom: 1px solid #69a03a;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -75%) rotate(-45deg);
          transform: translate(-50%, -75%) rotate(-45deg);
  display: none;
}

.my-adress-slider__checkbox p {
  font-size: 15px;
  line-height: 23px;
  color: #bababa;
}

.my-adress-slider__buttons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.my-adress-slider__button {
  width: 25.92px;
  height: 22.6px;
  background-color: #69a03a;
  border-radius: 3px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-right: 11px;
}

.my-adress-slider__button:last-child {
  margin-right: 0;
}

.my-adress-slider__add-adress {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.my-adress-slider__add-adress a {
  display: block;
  font-family: 'Poppins SemiBold';
  font-size: 13px;
  line-height: 20px;
  padding: 15px 35px;
  color: #69a03a;
  background-image: url("data:image/svg+xml,%3csvg width='100%25' height='100%25' xmlns='http://www.w3.org/2000/svg'%3e%3crect width='100%25' height='100%25' fill='none' rx='16' ry='16' stroke='%2369A03AFF' stroke-width='1' stroke-dasharray='10' stroke-dashoffset='10' stroke-linecap='square'/%3e%3c/svg%3e");
  border-radius: 16px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}

.success {
  padding-bottom: 25px;
  min-height: 100vh;
}

.success__bred-crumb {
  margin-bottom: 50px;
}

.success__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.success__img {
  margin-bottom: 45px;
}

.success__text {
  text-align: center;
  color: #1b2437;
  max-width: 350px;
  margin-bottom: 30px;
}

.success__text h3 {
  font-size: 20px;
  line-height: 30px;
  letter-spacing: 2px;
}

.success__text p {
  font-size: 16px;
  line-height: 25px;
}

.success__link {
  display: block;
  background-color: #69a03a;
  font-family: 'Poppins SemiBold';
  font-size: 13px;
  line-height: 20px;
  text-transform: uppercase;
  color: #fff;
  padding: 16px 48px;
  border-radius: 16px;
}

@media (max-width: 425px) {
  .success__img {
    padding: 0 20%;
  }
  .success__text h3 {
    font-size: 18px;
    line-height: 30px;
    letter-spacing: 1px;
  }
  .success__text p {
    font-size: 14px;
    line-height: 20px;
  }
  .success__link {
    font-size: 12px;
    line-height: 16px;
    padding: 12px 30px;
    border-radius: 12px;
  }
}

.payment__bred-crumb {
  margin-bottom: 50px;
}

.payment__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.payment__box-1 {
  width: 274px;
  min-width: 274px;
  margin-right: 120px;
}

.payment__box-2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
}

.payment__box-3 {
  width: 260px;
  min-width: 260px;
  margin-bottom: 30px;
}

.payment__btns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.payment__btns a {
  display: block;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  border: 1px solid #d8d8d8;
  border-radius: 16px;
  padding: 15px;
  font-family: 'Poppins SemiBold';
  font-size: 13px;
  line-height: 20px;
  text-align: center;
  color: #000000;
  text-transform: uppercase;
  width: calc(50% - 5px);
  margin-bottom: 11px;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

.payment__btns a:hover {
  background-color: #69a03a;
  color: #fff;
}

.payment__btns .payment__btn-big {
  width: 100%;
  background: #69a03a;
  color: #fff;
  margin-bottom: 27px;
}

.payment__checkbox-row {
  max-width: 333px;
  width: 100%;
  margin-bottom: 20px;
}

.payment__send-btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  margin-top: 15px;
}

.payment__send-btn button {
  background: #69a03a;
  font-family: 'Poppins SemiBold';
  font-size: 13px;
  line-height: 20px;
  text-transform: uppercase;
  color: #fff;
  padding: 15px 42px;
  border-radius: 16px;
}

.payment__send-adress {
  width: 100%;
  max-width: 333px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  margin-bottom: 30px;
}

.payment__send-adress-titles {
  padding-right: 10px;
}

.payment__send-adress-titles h2 {
  font-family: 'Poppins Medium';
  color: #7c7d7e;
  font-size: 12px;
  line-height: 16px;
  margin-bottom: 5px;
}

.payment__send-adress-titles h3 {
  font-family: 'Poppins Bold';
  color: #4a4b4d;
  font-size: 14px;
  line-height: 18px;
}

.payment__send-adress-send {
  font-family: 'Poppins Bold';
  font-size: 13px;
  line-height: 24px;
  color: #ff9105;
  background-color: transparent;
}

@media (max-width: 1024px) {
  .payment__row {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .payment__box-1 {
    width: 100%;
    margin-right: 0;
  }
  .payment__box-3 {
    margin-top: 30px;
    width: 100%;
    min-width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
  }
  .payment__box-3 .payment__btns {
    width: 300px;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    margin-right: 20px;
  }
  .payment__box-3 .profile__box {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 auto;
            flex: 1 1 auto;
  }
}

@media (max-width: 600px) {
  .payment__row {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .payment__box-3 {
    min-width: 300px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .payment__box-3 .payment__btns {
    width: 100%;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    margin-right: 20px;
  }
  .payment__box-3 .profile__box {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 auto;
            flex: 1 1 auto;
  }
}

.checkbox-row__title {
  font-family: 'Poppins SemiBold';
  font-size: 14px;
  line-height: 21px;
  margin-bottom: 26px;
  color: #2d2d2d;
  padding-left: 5px;
}

.checkbox-row__container {
  width: 100%;
}

.checkbox-row__container label {
  cursor: pointer;
  width: 100%;
  border: 1px solid #d8d8d8;
  border-radius: 22px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 13px 21px;
  margin-bottom: 8px;
  color: #2d2d2d;
}

.checkbox-row__container label input {
  display: none;
}

.checkbox-row__container label p {
  font-family: 'Poppins Medium';
  font-size: 12px;
  line-height: 18px;
}

.checkbox-row__container label span {
  display: block;
  width: 14px;
  height: 14px;
  border-radius: 50%;
  border: 1px solid #d8d8d8;
  position: relative;
}

.checkbox-row__container label span::before {
  content: '';
  position: absolute;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.checkbox-row__container label input:checked ~ span {
  border-color: #ff9105;
}

.checkbox-row__container label input:checked ~ span::before {
  background-color: #ff9105;
}

.basket-mini__big-title {
  font-family: 'Poppins SemiBold';
  margin-bottom: 30px;
  font-size: 14px;
  line-height: 24px;
  color: #000000;
}

.basket-mini__column {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 30px;
}

.basket-mini__img {
  width: 51.54px;
  height: 51.54px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.basket-mini__img img {
  max-width: 100%;
  max-height: 100%;
}

.basket-mini__content {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  margin-left: 16px;
}

.basket-mini__title {
  font-family: 'Poppins SemiBold';
  font-size: 14px;
  line-height: 20px;
  color: #000000;
  margin-bottom: 2px;
}

.basket-mini__key {
  font-size: 12px;
  line-height: 16px;
  color: #c4c4c4;
}

.basket-mini__price {
  font-family: 'Poppins SemiBold';
  color: #000000;
  font-size: 14px;
  line-height: 21px;
}

.basket-mini__price-box {
  margin-top: 40px;
}

.basket-mini__price-box-container {
  width: 244px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 13px 35px;
  font-size: 16px;
  line-height: 25px;
  color: #000000;
  background: #f1f1f1;
  border-radius: 40px;
  margin-bottom: 11px;
}

.basket-mini__price-box-container h3 {
  font-family: 'Poppins Light';
}

.basket-mini__price-box-container p {
  font-family: 'Poppins SemiBold';
}

.payment-popup {
  position: fixed;
  z-index: 9999;
  width: 100%;
  min-height: 100vh;
  background-color: rgba(0, 0, 0, 0.56);
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  overflow-y: auto;
  display: none;
}

.payment-popup.active {
  display: block;
}

.payment-popup__container {
  margin-top: 25vh;
}

.payment-popup__title {
  font-family: 'Poppins SemiBold';
  font-size: 30px;
  line-height: 46px;
  margin-bottom: 49px;
  color: #fff;
  text-align: center;
}

.payment-popup__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.payment-popup__column {
  width: 255px;
  padding: 20px;
  margin: 15px;
  background-color: #fff;
  border-radius: 16px;
}

.payment-popup__column h2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 5px;
  color: #131010;
  font-size: 14px;
  line-height: 21px;
}

.payment-popup__icon {
  width: 25px;
  margin-right: 10px;
}

@media (max-width: 768px) {
  .payment-popup__container {
    margin-top: 50px;
  }
  .payment-popup__title {
    font-size: 25px;
    line-height: 35px;
  }
}

@media (max-width: 425px) {
  .payment-popup__container {
    margin-top: 30px;
  }
  .payment-popup__title {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 30px;
  }
}

.input-form {
  width: 100%;
  min-height: calc(100vh - 200px);
  background-color: #fff;
  margin-bottom: 50px;
  padding: 90px 0;
}

.input-form__form {
  margin: 0 auto;
  max-width: 448px;
  width: 100%;
}

.input-form__title {
  font-family: 'Poppins SemiBold';
  font-size: 22px;
  line-height: 30px;
  color: #000;
  text-align: center;
  max-width: 600px;
  margin: 0 auto;
}

.input-form__title-2 {
  font-family: 'Poppins Regular';
  font-size: 13px;
  line-height: 25px;
  color: #7d7d7d;
  text-align: center;
  max-width: 358px;
  margin: 25px auto 0 auto;
}

.input-form__input--form {
  margin-top: 40px;
}

.input-form__input {
  width: 100%;
  margin-bottom: 15px;
}

.input-form__input input {
  width: 100%;
  border: 1px solid #d8d8d8;
  border-radius: 40px;
  color: #808080;
  padding: 19px 40px;
  font-family: 'Poppins Regular';
  font-size: 13px;
  line-height: 17px;
}

.input-form__input input:placeholder {
  color: inherit;
}

.input-form__reg-inputs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 40px;
}

.input-form__reg-inputs input {
  border: 1px solid #d8d8d8;
  width: 56px;
  height: 56px;
  border-radius: 5px;
  margin: 0px 12px;
  font-size: 30px;
  color: #b6b7b7;
  text-align: center;
}

.input-form__reg-inputs input::-webkit-input-placeholder {
  color: #b6b7b7;
}

.input-form__reg-inputs input:-ms-input-placeholder {
  color: #b6b7b7;
}

.input-form__reg-inputs input::-ms-input-placeholder {
  color: #b6b7b7;
}

.input-form__reg-inputs input::placeholder {
  color: #b6b7b7;
}

@media (max-width: 768px) {
  .input-form__reg-inputs input {
    font-size: 25px;
    width: 45px;
    height: 45px;
  }
}

.input-form__input--password {
  position: relative;
  margin-bottom: 20px;
}

.input-form__input--password button {
  position: absolute;
  background: transparent;
  right: 28px;
  z-index: 1;
  top: 50%;
  height: 15px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.input-form__input--password #p-hidden {
  display: block;
}

.input-form__input--password #p-visible {
  display: none;
}

.input-form__forgot-pass {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  margin-bottom: 42px;
}

.input-form__forgot-pass a {
  font-family: 'Poppins Regular';
  color: #808080;
  font-size: 13px;
  line-height: 17px;
}

.input-form__checkbox {
  padding-top: 10px;
  padding-bottom: 50px;
}

.input-form__checkbox input {
  display: none;
}

.input-form__checkbox label {
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.input-form__checkbox label span {
  display: block;
  width: 20px;
  height: 20px;
  border: 1px solid #d8d8d8;
  position: relative;
}

.input-form__checkbox label p {
  padding-left: 15px;
  font-family: 'Poppins Regular';
  font-size: 13px;
  line-height: 20px;
  color: #000;
}

.input-form__checkbox input[type='checkbox']:checked + label span::before {
  content: '';
  position: absolute;
  height: 6px;
  width: 14px;
  border-left: 2px solid #fbb03b;
  border-bottom: 2px solid #fbb03b;
  top: 3px;
  left: 3px;
  -webkit-transform: rotate(-40deg);
          transform: rotate(-40deg);
}

.input-form__button {
  width: 100%;
}

.input-form__button input,
.input-form__button a {
  display: block;
  width: 100%;
  padding: 19px;
  cursor: pointer;
  background: #69a03a;
  font-family: 'Poppins SemiBold';
  color: #fff;
  font-size: 13px;
  line-height: 17px;
  border-radius: 40px;
  text-align: center;
}

.input-form__button input:disabled,
.input-form__button a:disabled {
  background: #bababa;
  pointer-events: none;
}

.input-form__button--yellow input {
  background: #fbb03b;
  color: #000;
}

.input-form__sign-up {
  margin-top: 22px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 14px;
  line-height: 19px;
  color: #000;
}

.input-form__sign-up p {
  margin-right: 50px;
}

.input-form__sign-up a {
  color: inherit;
  font-family: 'Poppins SemiBold';
}

.input-form__sign-up a:hover {
  color: #69a03a;
}

.input-form__text-link {
  text-align: center;
  margin-top: 22px;
}

.input-form__text-link a {
  font-family: 'Poppins Regular';
  font-size: 13px;
  line-height: 20px;
  color: #000;
}

.input-form__text-link a:hover {
  text-decoration: underline;
}

.input-form__divider {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 23px;
}

.input-form__divider::before, .input-form__divider::after {
  content: '';
  display: block;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  height: 1px;
  background-color: #d8d8d8;
}

.input-form__divider span {
  font-size: 13px;
  line-height: 20px;
  font-family: 'Poppins Regular';
  display: block;
  padding: 0px 60px;
  color: #bebebe;
}

.input-form__input--region {
  position: relative;
}

.input-form__input--region input {
  padding-left: 126px;
}

.input-form__phone-id-dropdown {
  position: absolute;
  left: 23px;
  top: 15px;
}

@media (max-width: 425px) {
  .input-form {
    padding: 50px 0;
  }
  .input-form__input input {
    padding: 15px 30px;
  }
  .input-form__button input,
  .input-form__button a {
    padding: 13px;
  }
}

.phone-id-dropdown__current {
  border-radius: 20px;
  background-color: #f5f5f5;
  height: 30px;
  padding: 9px 29px 9px 12px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  cursor: pointer;
}

.phone-id-dropdown__current::before {
  content: '';
  position: absolute;
  width: 5px;
  height: 5px;
  border-left: 1px solid #000;
  border-bottom: 1px solid #000;
  top: 10px;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  right: 13px;
}

.phone-id-dropdown__regions {
  display: none;
}

.phone-id-dropdown img {
  width: 20px;
  height: 11px;
}

.phone-id-dropdown span {
  padding-left: 8px;
  font-size: 13px;
  line-height: 20px;
}

.header {
  height: 64px;
  background-color: #fff;
  border-radius: 16px;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.07);
          box-shadow: 0 5px 10px rgba(0, 0, 0, 0.07);
  margin-bottom: 20px;
  position: relative;
  z-index: 999;
}

.header__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  height: 100%;
  position: relative;
}

.header__icons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.header__icon {
  margin-right: 30px;
}

.header__icon:last-child {
  margin-right: 0;
}

.header__icon button,
.header__icon a {
  background-color: transparent;
}

.header__icon button img,
.header__icon a img {
  width: 22px;
  height: 22px;
}

.header__search {
  position: absolute;
  top: -100px;
  -webkit-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
}

.header__search.active {
  top: 0;
  left: 0;
}

@media (max-width: 1024px) {
  .header__logo {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  .header__menu {
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
  }
  .header__icons {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    -webkit-box-flex: 1;
        -ms-flex: 1 1 auto;
            flex: 1 1 auto;
  }
}

.search {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  border-radius: 16px;
  background-color: #fff;
  height: 80px;
  overflow: hidden;
  -webkit-box-shadow: 0 3px 14px rgba(0, 0, 0, 0.12);
          box-shadow: 0 3px 14px rgba(0, 0, 0, 0.12);
}

.search__form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100%;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
}

.search__form input {
  width: 100%;
  height: 100%;
  font-size: 20px;
  line-height: 30px;
  color: #1b2437;
  letter-spacing: 1px;
  padding: 0 0 0 100px;
}

.search__form input::-webkit-input-placeholder {
  color: inherit;
}

.search__form input:-ms-input-placeholder {
  color: inherit;
}

.search__form input::-ms-input-placeholder {
  color: inherit;
}

.search__form input::placeholder {
  color: inherit;
}

.search__form img {
  position: absolute;
  width: 24px;
  height: 24px;
  left: 40px;
  top: calc(50% - 12px);
}

.search__close {
  background: transparent;
  padding: 28px 32px;
}

@media (max-width: 768px) {
  .search {
    height: 70px;
  }
  .search__form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 100%;
    -webkit-box-flex: 1;
        -ms-flex: 1 1 auto;
            flex: 1 1 auto;
  }
  .search__form input {
    font-size: 16px;
    line-height: 25px;
    padding: 0 0 0 60px;
  }
  .search__form input::-webkit-input-placeholder {
    color: inherit;
  }
  .search__form input:-ms-input-placeholder {
    color: inherit;
  }
  .search__form input::-ms-input-placeholder {
    color: inherit;
  }
  .search__form input::placeholder {
    color: inherit;
  }
  .search__form img {
    position: absolute;
    width: 20px;
    height: 20px;
    left: 20px;
    top: calc(50% - 10px);
  }
}

.search__close {
  background: transparent;
  padding: 23px 32px;
}

.menu {
  height: 100%;
}

.menu__body {
  height: 100%;
}

.menu__burger {
  height: 15px;
  width: 18px;
  min-width: 18px;
  position: relative;
  display: none;
  cursor: pointer;
  margin: 23px 10px 23px 30px;
}

.menu__burger span {
  position: absolute;
  width: 18px;
  height: 2px;
  background-color: #202020;
  top: 8px;
  -webkit-transition: top 0.4s ease 0.4s, -webkit-transform 0.4s ease 0s;
  transition: top 0.4s ease 0.4s, -webkit-transform 0.4s ease 0s;
  transition: top 0.4s ease 0.4s, transform 0.4s ease 0s;
  transition: top 0.4s ease 0.4s, transform 0.4s ease 0s, -webkit-transform 0.4s ease 0s;
}

.menu__burger span:first-child {
  top: 1px;
}

.menu__burger span:last-child {
  top: 100%;
}

.menu__burger span:nth-child(2) {
  -webkit-transition: opacity 0s ease 0.4s !important;
  transition: opacity 0s ease 0.4s !important;
}

.menu__burger.active span {
  -webkit-transition: top 0.4s ease 0s, -webkit-transform 0.4s ease 0.4s;
  transition: top 0.4s ease 0s, -webkit-transform 0.4s ease 0.4s;
  transition: top 0.4s ease 0s, transform 0.4s ease 0.4s;
  transition: top 0.4s ease 0s, transform 0.4s ease 0.4s, -webkit-transform 0.4s ease 0.4s;
}

.menu__burger.active span:nth-child(1) {
  top: 9px;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.menu__burger.active span:nth-child(2) {
  opacity: 0;
}

.menu__burger.active span:nth-child(3) {
  top: 9px;
  bottom: auto;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.menu__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100%;
}

.menu__first {
  height: 100%;
  position: relative;
}

.menu__first:hover .menu__second {
  opacity: 1;
  visibility: visible;
  margin-top: 0;
}

.menu__second-arrow {
  display: none;
}

@media (min-width: 1025px) {
  .menu__link {
    height: 100%;
    padding: 0px 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .menu__link p {
    font-size: 16px;
    line-height: 25px;
    color: #1b2437;
    -webkit-transition: 0.2s;
    transition: 0.2s;
  }
  .menu__link--active p, .menu__link:hover p {
    color: #69a03a;
  }
  .menu__second {
    position: absolute;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    background-color: #efeff4;
    padding: 17px 11px 11px 11px;
    top: calc(100% - 5px);
    left: 50%;
    -webkit-transform: translate(-50%, 0);
            transform: translate(-50%, 0);
    z-index: 1;
    margin-top: 20px;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: 0.5s;
    transition: 0.5s;
  }
  .menu__second::before {
    content: '';
    position: absolute;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-bottom: 3px solid #efeff4;
    top: -3px;
    left: calc(50% - 3px);
  }
  .menu__second li {
    margin-bottom: 19px;
  }
  .menu__second li:last-child {
    margin-bottom: 0;
  }
  .menu__second li a {
    display: block;
  }
  .menu__second li a p {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    font-size: 16px;
    color: #8e8e93;
    border-bottom: 1px solid transparent;
  }
  .menu__second li a:hover p {
    color: #1b2437;
    border-color: #1b2437;
  }
}

@media (max-width: 1024px) {
  .menu__burger {
    display: block;
  }
  .menu__body {
    position: fixed;
    background-color: #fff;
    width: 320px;
    height: 100vh;
    right: -320px;
    top: 0;
    z-index: -1;
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    -webkit-box-shadow: 0 3px 14px rgba(0, 0, 0, 0.12);
            box-shadow: 0 3px 14px rgba(0, 0, 0, 0.12);
    border-radius: 16px 0 0 16px;
    padding-top: 90px;
  }
  .menu__body.active {
    right: 0;
  }
  .menu__list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    width: 100%;
  }
  .menu__first {
    height: auto;
    width: 100%;
  }
  .menu__link {
    height: auto;
    padding: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    position: relative;
    width: calc(100% - 60px);
  }
  .menu__link p {
    font-size: 16px;
    line-height: 25px;
    color: #1b2437;
    -webkit-transition: 0.2s;
    transition: 0.2s;
  }
  .menu__link--active p, .menu__link:hover p {
    color: #69a03a;
  }
  .menu__second-arrow {
    display: block;
    width: 40px;
    height: 40px;
    top: 15px;
    right: 20px;
    position: absolute;
  }
  .menu__second-arrow::before {
    content: '';
    position: absolute;
    width: 15px;
    height: 15px;
    border-left: 2px solid #69a03a;
    border-bottom: 2px solid #69a03a;
    border-radius: 2px;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -75%) rotate(-45deg);
            transform: translate(-50%, -75%) rotate(-45deg);
    cursor: pointer;
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
  }
  .menu__second-arrow.active:before {
    -webkit-transform: translate(-50%, -25%) rotate(135deg);
            transform: translate(-50%, -25%) rotate(135deg);
  }
  .menu__second {
    position: relative;
    width: 100%;
    background-color: #efeff4;
    max-height: 0;
    overflow: hidden;
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
  }
  .menu__second.active {
    -webkit-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
    max-height: 1000px;
  }
  .menu__second::before {
    content: '';
    position: absolute;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-bottom: 3px solid #efeff4;
    top: -3px;
    left: calc(50% - 3px);
  }
  .menu__second li a {
    padding: 15px;
    display: block;
  }
  .menu__second li a p {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    font-size: 16px;
    color: #8e8e93;
    border-bottom: 1px solid transparent;
  }
  .menu__second li a:hover p {
    color: #1b2437;
    border-color: #1b2437;
  }
}

.footer {
  background-color: #fff;
}

.footer__top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 31px 0px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.footer__about {
  max-width: 412px;
  margin-right: 10px;
  margin-bottom: 30px;
}

.footer__logo {
  margin-bottom: 30px;
}

.footer__about-text {
  font-size: 13px;
  line-height: 26px;
  color: #808080;
}

.footer__contacts {
  min-width: 180px;
  margin-right: 10px;
  margin-bottom: 30px;
}

.footer__contacts ul li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.footer__contacts ul li .footer__contacts--icons {
  width: 13px;
  margin-right: 3px;
}

.footer__contacts ul li p {
  font-size: 13px;
  line-height: 29px;
  color: #000;
}

.footer__contacts-title {
  font-family: 'Poppins SemiBold';
  font-size: 14px;
  line-height: 29px;
  margin-bottom: 26px;
  color: #000;
}

.footer__app-links {
  max-width: 344px;
  width: 100%;
}

.footer__app-links--row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: 0 -5px;
}

.footer__app-links--row a {
  margin: 0 5px;
  display: block;
  margin-bottom: 48px;
}

.footer__app-links--row img {
  width: 148.87px;
}

.footer__app-links--question {
  max-width: 257px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  font-size: 14px;
  line-height: 25px;
}

.footer__app-links--question a {
  color: #ff9105;
  text-decoration: underline;
}

.footer__bottom {
  padding: 30px 0px;
  text-align: center;
  border-top: 1px solid #ebebeb;
}

.footer__bottom p {
  font-size: 12px;
  line-height: 24px;
  color: #aeaeae;
  text-transform: uppercase;
}

@media (max-width: 768px) {
  .footer__logo .logo__name {
    display: block;
  }
  .footer__bottom p {
    font-size: 9.6px;
    line-height: 19.2px;
  }
  .footer__app-links--row {
    margin: 0 -5px;
  }
  .footer__app-links--row a {
    margin: 0 1%;
    margin-bottom: 30px;
    width: 48%;
  }
  .footer__app-links--row a img {
    width: 100%;
  }
}

.products {
  margin-bottom: 23px;
}

.products__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.products__category {
  width: 260px;
  min-width: 260px;
  margin-right: 30px;
  margin-bottom: 30px;
}

.products__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: -webkit-fill-available;
}

.products__top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.products__top-title {
  font-family: 'Poppins Light';
  font-size: 20px;
  line-height: 30px;
  color: #000;
  margin-bottom: 10px;
}

@media (max-width: 768px) {
  .products__top-title {
    width: 100%;
    font-size: 16px;
    line-height: 25px;
  }
}

.products__top-see-all {
  margin-bottom: 40px;
}

.products__top-see-all a {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  display: block;
  font-family: 'Poppins SemiBold';
  font-size: 14px;
  line-height: 21px;
  text-transform: uppercase;
  color: #000000;
  padding: 14px 25px;
  border: 1px solid #d8d8d8;
  border-radius: 16px;
  background-color: #fff;
}

@media (max-width: 768px) {
  .products__top-see-all {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
  }
  .products__top-see-all a {
    font-size: 12px;
    line-height: 18px;
    color: #000000;
    padding: 10px 20px;
    border-radius: 12px;
  }
}

@media (max-width: 859px) {
  .products__container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .products__category {
    width: 100%;
    min-width: 100%;
    margin-right: 0;
  }
}

.p-category__title {
  width: 100%;
  height: 55px;
  background-color: #fff;
  border: 1px solid #cfdbc5;
  border-radius: 7.5px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0 18px;
}

.p-category__title span {
  padding-right: 12px;
}

.p-category__title p {
  font-family: 'Poppins SemiBold';
  font-size: 20px;
  line-height: 30px;
  color: #1e371b;
}

.p-category__row {
  margin-top: 25px;
  width: 100%;
  border-radius: 4px;
  background-color: #fff;
}

.p-category__column.active a, .p-category__column:hover a {
  background-color: #69a03a;
  color: #fff;
}

.p-category__column a {
  display: block;
  font-size: 16px;
  line-height: 25px;
  color: #1e371b;
  padding: 9px 20px;
  border-radius: 4px;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

@media (min-width: 860px) {
  .p-category__row {
    display: block !important;
  }
}

@media (max-width: 859px) {
  .p-category__row {
    display: none;
  }
}

.product {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0 -20px;
}

.product__item {
  width: 255px;
  height: 315px;
  background-color: #fff;
  border: 1px solid #fff;
  border-radius: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 16px;
  margin: 0px 20px 20px 20px;
  position: relative;
}

.product__sale {
  font-family: 'Poppins SemiBold';
  font-size: 12px;
  line-height: 18px;
  color: #fff;
  padding: 6px 11px;
  background-color: #ff0000;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  border-radius: 40px;
  position: absolute;
  top: 11px;
  left: 10px;
}

.product__like {
  position: absolute;
  right: 16px;
  top: 16px;
  z-index: 1;
}

.product__img {
  margin-top: 24px;
  width: 100%;
  padding: 10px 0px;
  height: 190px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.product__img img {
  max-width: 100%;
  max-height: 100%;
}

.product__price {
  font-family: 'Poppins SemiBold';
  font-size: 18px;
  line-height: 36px;
  color: #212121;
  width: 100px;
}

.product__count {
  width: 116px;
  height: 36px;
  display: none !important;
}

.product__count.active {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
}

.product__go-to-trash button {
  background-color: transparent;
}

.product__go-to-trash button img {
  width: 29.125px;
}

.product__go-to-trash.close {
  display: none;
}

.product__name {
  width: 100%;
  font-size: 16px;
  line-height: 25px;
  color: #787885;
  margin-top: 4px;
}

@media (max-width: 1160px) {
  .product {
    max-width: 885px;
  }
  .product--mini {
    max-width: 590px;
  }
}

@media (max-width: 865px) {
  .product {
    max-width: 590px;
  }
}

@media (max-width: 569px) {
  .product {
    margin: 0 -10px;
  }
  .product__item {
    width: calc(50% - 20px);
    height: auto;
    margin: 0 10px 20px 10px;
    padding: 10px;
  }
  .product__sale {
    font-size: 10px;
    line-height: 16px;
    padding: 5px 10px;
    border-radius: 30px;
    top: 11px;
    left: 10px;
  }
  .product__img {
    height: 140px;
    max-height: 190px;
    padding: 20px 0;
  }
  .product__go-to-trash {
    padding-top: 7.5px;
  }
  .product__price {
    font-size: 16px;
    line-height: 35px;
    width: 50%;
    padding-right: 5px;
  }
  .product__count {
    padding-left: 5px;
    width: 50%;
    height: 35px;
  }
  .product__go-to-trash button img {
    width: 20px;
  }
  .product__name {
    font-size: 14px;
    line-height: 20px;
    margin-top: 4px;
  }
}

@media (max-width: 500px) {
  .product__item {
    padding: 12px 8px;
  }
  .product__price {
    font-size: 14px;
    line-height: 20px;
    padding: 5px 0;
    width: 40%;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    max-width: 40%;
  }
  .product__count {
    padding-left: 3px;
    height: 30px;
    width: 60%;
  }
}

.favorite__bred-crumb {
  margin-top: 5px;
  margin-bottom: 30px;
}

.favorite__products {
  margin-bottom: 20px;
}

.product-item {
  margin-top: 40px;
}

.product-item__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.product-item__slider {
  width: 47%;
}

.product-item__content {
  padding-top: 28px;
  padding-left: 58px;
  width: 53%;
  position: relative;
}

.product-item__like {
  position: absolute;
  right: 40px;
  top: 12px;
}

.product-item__like img {
  width: 24px;
  height: 24px;
}

.product-item__name {
  font-family: 'Poppins Medium';
  color: #1b2437;
  font-size: 25px;
  line-height: 35px;
  letter-spacing: 2px;
  max-width: 250px;
  margin-bottom: 4px;
}

.product-item__box {
  margin-bottom: 26px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.product-item__model {
  color: #1b2437;
  font-size: 14px;
  line-height: 21px;
  margin-right: 45px;
}

.product-item__views {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.product-item__views img {
  padding-right: 7px;
}

.product-item__views span {
  color: #1b2437;
  font-size: 14px;
  line-height: 21px;
}

.product-item__price {
  margin-right: 20px;
}

.product-item__last-price {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: #8e8e93;
  font-size: 14px;
  line-height: 21px;
  text-decoration: line-through;
}

.product-item__current-price {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 20px;
  line-height: 30px;
  color: #1b2437;
}

.product-item__current-price--sale {
  color: #f03a16;
}

.product-item__add-product {
  margin-bottom: 33px;
}

.product-item__add-product button {
  background-color: #69a03a;
  border: 2px solid #69a03a;
  padding: 16px 38px;
  border-radius: 16px;
  text-transform: uppercase;
  color: #fff;
  font-size: 14px;
  line-height: 21px;
}

.product-item__info-title {
  font-size: 16px;
  line-height: 25px;
  color: #ffa534;
  width: 156px;
  text-align: center;
  padding-bottom: 6px;
  border-bottom: 1px solid #ffa534;
  margin-bottom: 13px;
}

.product-item__info-text {
  max-width: 500px;
  font-size: 16px;
  line-height: 24px;
  color: #8e8e93;
}

@media (max-width: 768px) {
  .product-item__row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .product-item__slider, .product-item__content {
    width: 100%;
  }
  .product-item__slider {
    margin-bottom: 30px;
  }
  .product-item__content {
    padding: 0;
    margin-bottom: 30px;
  }
  .product-item__name {
    max-width: 100%;
    margin-right: 80px;
  }
  .product-item__info-text {
    max-width: 100%;
  }
}

@media (max-width: 425px) {
  .product-item__name {
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 2px;
  }
  .product-item__add-product button {
    padding: 10px 30px;
    border-radius: 12px;
    font-size: 14px;
    line-height: 21px;
  }
  .product-item__info-text {
    font-size: 14px;
    line-height: 20px;
    color: #8e8e93;
  }
}

.product-slider {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.product-slider__sale {
  position: absolute;
  font-size: 12px;
  line-height: 16px;
  color: #fff;
  padding: 4px 16px;
  background-color: #f03a16;
  border-radius: 13px;
  top: 14px;
  left: 117px;
  z-index: 1;
}

.product-slider__vertical {
  width: 88px;
  min-width: 88px;
}

.product-slider__vertical-slide {
  width: 72px;
  height: 72px;
  border: 1px solid #e5e5ea;
  border-radius: 8px;
  margin-bottom: 24px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  overflow: hidden;
  margin: 0 auto;
  margin-bottom: 24px;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  cursor: pointer;
}

.product-slider__vertical-slide img {
  max-width: 100%;
  max-height: 100%;
}

.product-slider__vertical-slide.swiper-slide-thumb-active {
  width: 88px;
  height: 88px;
}

.product-slider__horizontal {
  width: calc(100% - 88px - 19px);
  height: 438px;
  margin-left: 19px;
  overflow: hidden;
  position: relative;
}

.product-slider__horizontal .swiper-wrapper {
  height: 100%;
}

.product-slider__horizontal .swiper-slide {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.product-slider__horizontal .swiper-slide img {
  max-height: 100%;
  max-width: 100%;
}

.product-slider__horizontal .swiper-button-prev,
.product-slider__horizontal .swiper-button-next {
  position: absolute;
  z-index: 1;
  top: calc(50% - 12px);
  width: 24px;
  height: 24px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  cursor: pointer;
}

.product-slider__horizontal .swiper-button-prev.swiper-button-disabled,
.product-slider__horizontal .swiper-button-next.swiper-button-disabled {
  display: none;
}

.product-slider__horizontal .swiper-button-prev {
  left: 0;
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}

.product-slider__horizontal .swiper-button-next {
  right: 0;
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
}

.product-slider__horizontal-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}

.countdown {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 0 4px;
  background-color: #f03a16;
  border-radius: 16px;
}

.countdown__index {
  padding: 10px 8px;
  font-family: 'Poppins Medium';
  font-size: 14px;
  line-height: 20px;
  color: #fff;
  position: relative;
}

.countdown__index::before {
  content: '';
  width: 1px;
  height: calc(100% - 12px);
  position: absolute;
  top: 50%;
  right: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  background-color: #fff;
}

.countdown__index:last-child::before {
  content: none;
}

.main {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
}

.logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}

.logo img {
  width: 44px;
  height: 44px;
  margin-right: 11px;
}

.logo__name {
  font-size: 26px;
  line-height: 39px;
  color: #dd7437;
}

@media (max-width: 425px) {
  .logo__name {
    display: none;
  }
}

.main-second-box {
  background-color: #fff;
  border-radius: 16px;
  padding-top: 45px;
  padding-bottom: 13px;
  margin-top: -40px;
  margin-bottom: 30px;
}

.main-second-box__big {
  border-radius: 0;
  margin-top: -65px;
  padding-top: 90px;
  margin-bottom: 50px;
}

.bred-crumb__links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.bred-crumb__link {
  color: #b2b2b2;
  font-size: 13px;
  line-height: 17px;
  display: block;
  margin-right: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  margin-bottom: 10px;
}

.bred-crumb__link svg path {
  fill: #b2b2b2;
}

.bred-crumb__link::before {
  content: '';
  position: relative;
  display: block;
  width: 1px;
  height: 17px;
  -webkit-transform: rotate(15deg);
          transform: rotate(15deg);
  background-color: #e2e2e2;
  margin: 0 11px;
}

.bred-crumb__link:first-child::before {
  content: none;
}

.bred-crumb__link:hover, .bred-crumb__link:last-child {
  color: #000000;
}

.bred-crumb__link:hover svg path, .bred-crumb__link:last-child svg path {
  fill: #000000;
}

.bred-crumb__link--disabled {
  color: #e2e2e2;
  pointer-events: none;
}

.like {
  background-color: transparent;
}

.like .no-like {
  display: block;
}

.like .liked {
  display: none;
}

.like.added .no-liked {
  display: none;
}

.like.added .liked {
  display: block;
}

.product-counter {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  position: relative;
}

.product-counter input {
  width: calc(100% - 20px);
  position: absolute;
  border: 1px solid #b4b4b4;
  height: 100%;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  padding: 0 46px 0 29px;
  font-size: 16px;
  line-height: 15px;
  color: #595959;
}

.product-counter input::-webkit-outer-spin-button, .product-counter input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.product-counter span {
  font-size: 16px;
  line-height: 20px;
  color: #595959;
  position: absolute;
  display: block;
  right: 35px;
  top: calc(50% - 10px);
}

.product-counter input[type='number'] {
  -moz-appearance: textfield;
}

.product-counter__count-inc {
  height: 100%;
  width: 33px;
  min-width: 33px;
  border-radius: 8px;
  background-color: #69a03a;
  border: 1px solid #69a03a;
  position: relative;
  z-index: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.product-counter__count-dec {
  height: 100%;
  width: 33px;
  min-width: 33px;
  border-radius: 8px;
  background-color: transparent;
  border: 1px solid #b4b4bb;
  background-color: #fff;
  position: relative;
  z-index: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

@media (max-width: 569px) {
  .product-counter input {
    padding: 0 32px 0 22px;
    font-size: 14px;
    line-height: 14px;
  }
  .product-counter span {
    font-size: 14px;
    line-height: 18px;
    right: 27px;
    top: calc(50% - 10px);
  }
  .product-counter__count-inc, .product-counter__count-dec {
    width: 25px;
    min-width: 25px;
    border-radius: 5px;
  }
  .product-counter__count-inc svg, .product-counter__count-dec svg {
    width: 10px;
  }
}

@media (max-width: 569px) and (max-width: 500px) {
  .product-counter input {
    padding: 0 20px 0 15px;
    font-size: 12px;
    line-height: 12px;
  }
  .product-counter span {
    font-size: 12px;
    line-height: 19px;
    right: 22px;
    top: calc(50% - 10px);
  }
  .product-counter__count-inc, .product-counter__count-dec {
    width: 20px;
    min-width: 20px;
    border-radius: 5px;
  }
  .product-counter__count-inc svg, .product-counter__count-dec svg {
    width: 7px;
  }
}

@media (max-width: 569px) and (max-width: 500px) and (max-width: 500px) {
  .product-counter input {
    padding: 0 25px 0 20px;
    font-size: 12px;
    line-height: 12px;
  }
  .product-counter span {
    font-size: 12px;
    line-height: 19px;
    right: 27px;
    top: calc(50% - 10px);
  }
  .product-counter__count-inc, .product-counter__count-dec {
    width: 25px;
    min-width: 25px;
    border-radius: 5px;
  }
  .product-counter__count-inc svg, .product-counter__count-dec svg {
    width: 7px;
  }
}
